internal-sales-invoices-allowed-customers-workers-delete¶
Source¶
Repository:
jef-systems/jef-sales-invoices-backendModule:
sales-invoicesDocumentation Scope:
asyncLambda:
jef-sales-invoices-delete-89
Endpoint¶
API Name:
jef-sales-invoicesAction Name:
deleteMethod:
DELETEScope Label:
AsyncResource Path:
/internal-sales-invoices-allowed-customers-workers-deleteComplete Endpoint:
https://f85p4su499.execute-api.ap-southeast-1.amazonaws.com/prod/internal-sales-invoices-allowed-customers-workers-deleteLambda ARN:
arn:aws:lambda:ap-southeast-1:246715082475:function:jef-sales-invoices-delete-89curl payload mode:
json_body
API Gateway Description¶
Function: jef-sales-invoices-delete-89
API Name: jef-sales-invoices
Action: delete
Method: DELETE
Resource Path: /internal-sales-invoices-allowed-customers-workers-delete
Payload:
- job_id: job-uuid
Response:
- ok: true
- result: {"deleted":true}
Request Payload¶
{
"job_id": "job-uuid"
}
Response¶
{
"ok": "true",
"result": "{\"deleted\":true}"
}
CMD curl¶
curl -X DELETE "https://f85p4su499.execute-api.ap-southeast-1.amazonaws.com/prod/internal-sales-invoices-allowed-customers-workers-delete" -H "Content-Type: application/json" --data-raw "{\"job_id\": \"job-uuid\"}"
PowerShell curl¶
curl.exe -X DELETE "https://f85p4su499.execute-api.ap-southeast-1.amazonaws.com/prod/internal-sales-invoices-allowed-customers-workers-delete" -H "Content-Type: application/json" --data-raw '{"job_id": "job-uuid"}'